<template>
    <!-- only applies white backround with rounded corners, you will have to add more classes to adjust height and width -->
   <div class="flex gap-5 flex-col md:flex-row">
    <div class="box w-full h-52 flex flex-col  p-5 justify-start">
        <div class="block">
           <Icon icon="fa-solid fa-running"></Icon>
           <p class="inline-block ml-6 font-bold text-gray-400">Employee on Leave Today</p>
        </div> 
        <div class="flex items-center gap-2 mt-4 mb-4">
           <div class="text-2xl ml-8">
              <Icon icon="fa-solid fa-circle-user">
              </Icon>
           </div>
           <div >
              <p class="text-sm mb-0">Jigme sherub</p>
              <p class="text-xs font-thin">medical leave</p>
           </div>
        
    </div>



    <div class="flex items-center gap-2 ">
           <div class="text-2xl ml-8">
              <Icon icon="fa-solid fa-circle-user">
              </Icon>
           </div>
           <div >
              <p class="text-sm mb-0">Jigme sherub</p>
              <p class="text-xs font-thin">medical leave</p>
           </div>
        
    </div>


    

    
    </div>

    <!-- for upcoming birthday -->

    <div class="box w-full h-52 flex flex-col  p-5 justify-start ">
      <div class="block">
           <Icon icon="fa-solid fa-cake-candles"></Icon>
           <p class="inline-block ml-6 font-bold text-gray-400">Upcoming Birthdays</p>
        </div>  
       <!-- birdth day 1 -->
       <div class="flex justify-between">
        <div>
         <div class="flex mt-4 gap-2">
            <div class="text-2xl ml-1">
              <Icon icon="fa-solid fa-circle-user">
              </Icon>
           </div>
           <div >
              <p class="text-sm mb-0">Jigme sherub</p>
              <p class="text-xs font-thin">Ict</p>
           </div>
         </div>
        </div>

        <div>
         <div class="flex mt-4 gap-2">
            <div class="text-2xl ml-1">
               <p class="text-sm font-bold">Today</p>
           </div>
           <div >
            <Icon icon="fa-solid fa-cake-candles">
                </Icon>
              
           </div>
         </div>
        </div>
       </div>   
       
       <!-- birthday 2 -->
       <div class="flex justify-between ">
        <div>
         <div class="flex mt-4 gap-2">
            <div class="text-2xl ml-1">
              <Icon icon="fa-solid fa-circle-user">
              </Icon>
           </div>
           <div >
              <p class="text-sm mb-0">Jigme sherub</p>
              <p class="text-xs font-thin">HOD</p>
           </div>
         </div>
        </div>

        <div>
         <div class="flex mt-4 gap-2">
            <div class="text-2xl ml-1">
               <p class="text-sm font-bold">8 days to go</p>
           </div>
          
         </div>
        </div>
       </div>   
   </div>
  </div>


   
 
</template>
